body         { font-family: Arial; font-size: 10pt }

.nav { 
}
.nav a {
	display: block;
	width: 260px;
	height: 39px;
	background: url('images/upbut.jpg') bottom;
	text-indent: 0px;
	font-family:Arial; font-size:10pt;  
	color:#FFFFFF; text-decoration:none; font-weight:bold; text-align:center; 
}
.nav a:hover {
	font-family:Arial; font-size:9pt; 
	color:#FFFFFF; text-decoration:underline; font-weight:bold
}

.myButtonLink {
	font-family:Arial; font-size:10pt;  
	color:#FFFFFF; text-decoration:none; font-weight:bold; text-align:center; 
}

:hover.myButtonLink {
	font-family:Arial; font-size:10pt; 
	color:#FFFFFF; text-decoration:underline; font-weight:bold; text-align:center
}

a            { 
	text-decoration: none 
}
a:hover      { 
text-decoration: underline; color: #FF0000 
}

td           { font-size: 9pt }

.adr300250 
{
	position: relative; float: right; width: 314; height: 264
}